@charset "UTF-8";

/* ======================VOICE====================== */

.product {
  background-color: var(--base);
  padding: 100px 0;
}

.product_inner {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 8px;
}

.product_inner h3 {
  margin: 0 auto;
  color: var(--bk);
  font-weight: 600;
  font-size: 2rem;
  display: block;
  position: relative;
}

.product_inner h3::after {
  position: absolute;
  content: '';
  bottom: -10px;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  width: 100px;
  height: 1px;
  background-color: var(--blue);
}

.product_paragraph {
  text-align: left;
  font-weight: 400;
  color: var(--bk);
  margin: 40px auto;
}

.product_list {
  width: 100%;
}

.product_list ul {
  width: 100%;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  flex-wrap: wrap;
}

.product_list ul li {
  width: 48.75%;
  margin-bottom: 40px;
}

.product_list ul li:last-child {
  margin-bottom: 0;
}

.product_list ul li a {
  display: block;
  width: 100%;
  text-decoration: none;
}

.product_list ul li a figure {
  width: 100%;
  line-height: 1;
}

.product_list ul li a figure img {
  width: 100%;
}

.productname_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
} 

.productname_box h4 {
 color: var(--bk);
 font-size: 1.8rem;
 font-weight: 600;
}

.productname_box p {
  color: var(--white);
  background-color: var(--accentcolor);
  font-weight: 400;
  font-size: 1.4rem;
  padding: 4px 12px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}


@media (max-width:768px) {
  .product {
    padding: 64px 0;
  }
  
  .product_inner {
    max-width: 94.5%;
    margin: 0 auto;
    padding: 0;
  }
  
  .product_inner h3 {
    margin: 0 auto 24px auto;
    font-size: 2rem;
  }

  .product_paragraph {
    font-size: 1.4rem;
  }
  
  .product_list ul li {
    width: 100%;
    margin-bottom: 32px;
  }
  
  .productname_box h4 {
    font-size: 1.6rem;
  }

  .productname_box p {
    font-size: 1.2rem;
    padding: 4px 8px;
  }

}